
QGIS Application - Feature request #14641

Allow to select layers and files in ParameterMultipleInput

2016-04-08 04:40 AM - Alexander Bruy

Status: Closed

Priority: Normal

Assignee: Victor Olaya

Category: Processing/Core

Pull Request or Patch supplied:No Resolution: fixed/implemented

Easy fix?: No Copied to github as #: 22605

Description

It would be good to have MultipleInput parameter type which supports both layers and files.

History

#1 - 2016-12-27 07:05 AM - Giovanni Manghi

Example of affected tools: Build Virtual Raster and Merge vector layers.

See also: #14341

#2 - 2017-05-01 12:46 AM - Giovanni Manghi

- Easy fix? set to No

#3 - 2018-05-06 12:41 PM - Alexander Bruy

- Resolution set to fixed/implemented

- Status changed from Open to Closed

Fixed in 3.0
